my_list = list(range(-10, 27))
my_tuple = tuple(my_list)
print(my_tuple)
print("Тип объекта:", type(my_tuple))
first_half = my_tuple[:len(my_tuple)//2]
second_half = my_tuple[len(my_tuple)//2:]
print(first_half)
print(second_half)